import React from 'react';
import ReactDOM from 'react-dom';

import {range} from 'd3';
import { Face } from './Face.js';
console.log(ReactDOM);


const width = 160;
const height = 160;



const array = range(6 * 3);



const App = () =>array.map ( ()=>
<Face 
  width={width}
  height={height}
  const centerX = {width/2}
const centerY = {height/2}
const strokeWidth = {10}
const eyeOffsetX = {30}
const eyeOffsetY = {30}
const eyeRadius = {5 + Math.random() * 10}
const mouthWidth = {10}
const mouthRadius = {40} />
);


const rootElement = document.getElementById('root');
ReactDOM.render(<App />, rootElement);
